body {
	width: 520px;
	overflow: hidden;
}

#fbtabcontainer {
	width: 520px;
	background: url('/images/fbtabbg.png');
	height: 650px;
	overflow: hidden;
}

#banner {
	width: 520px;
	height: 170px;
	margin-left: 1px;
	padding-top: 15px;
}

#welcome_text {
	font-family: 'Oxygen', sans-serif;
	color: white;
	padding-top: 25px;
	padding-left: 140px;
	font-size: 18px;
}

#page_title {
	font-family: 'Oxygen', sans-serif;
	color: white;
	padding-left: 140px;
	font-size: 26px;
}

#on_fb {
	font-family: 'Oxygen', sans-serif;
	color: white;
	padding-left: 140px;
	font-size: 18px;
}

#welcometext {
	font-family: 'Oxygen', sans-serif;
	color: white;
	padding-left: 30px;
	width: 465px;
	margin-top: -15px;
	line-height: 19px;
}

#welcometext ul li {
	font-family: 'Oxygen', sans-serif;
	color: white;
}

#welcometext ul {
	font-family: 'Oxygen', sans-serif;
	color: white;
}

#rules {
	font-family: 'Oxygen', sans-serif;
	color: white;
	margin-top: -15px;
	margin-left: 10px;
}

#network_page_title {
	font-family: 'Oxygen', sans-serif;
	color: white;
	padding-left: 30px;
	width: 465px;
	margin-top: -15px;
	line-height: 19px;
}

